
ITEM.Name = "Jello";

ITEM.Description = "Jell-O is sold prepared (ready to eat) or in powder form, and it is available in many different colors and flavors. The powder contains powdered gelatin and flavorings including sugar or artificial sweeteners. It is dissolved in very hot water, then chilled and allowed to set."; 
ITEM.Model = "models/props_junk/garbage_metalcan001a.mdl"
ITEM.CamPos = Vector( 50, 78, 90 );
ITEM.LookAt = Vector( 0, 0, 0 ); 
ITEM.FOV = 5;
ITEM.Width = 1;
ITEM.Height = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 5 );

end